PACKAGE	= carlisle

TMPINPUTS= colortbl.sty fix2col.sty pspicture.sty textcase.sty typehtml.sty tabulary.sty
EXTRAINPUTS=mylatex.ltx nopageno.sty plain.sty blkarray.sty comma.sty dotlessj.sty remreset.sty scalefnt.sty slashed.sty
TMPDOC=typehtml.dvi ltxtable.dvi colortbl.ps fix2col.dvi pspicture.dvi tabulary.dvi
JUNK=ltx1.tex

include ../make.rules

ltxtable.sty: ltxtable.tex
	TEXINPUTS=.:$(TEXMF)/tex/latex/{base,tools} latex ltxtable.tex
